/* Default CSS Stylesheet for a new Web Application project */
/* Copyright National Records of Scotland */


BODY {
    BACKGROUND-COLOR: white;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-WEIGHT: normal;
    LETTER-SPACING: normal;
    TEXT-TRANSFORM: none;
    WORD-SPACING: normal;
    MARGIN: 0px;
}

h1 {
    border: 0px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

h2 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #990000;
    font-size: 80%;
    border: 0px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #990000;
    font-size: 100%;
    border: 0px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

/* same as h2 but not sized*/
h4 {
     font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #990000;
    border: 0px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

ol {
    margin-top:8px;
}

li {
    margin-bottom:8px;
}

/*anchor tags

		
A:hover	{	
	text-decoration:	underline;
	}
A:active	{	
	text-decoration:	underline;
	}
	*/

/*HMB Additional link style - standardise link colours, apart from white links on dark backgrounds */

A {
    text-decoration: underline;
}

A {
    color: #990000;
}

    A:hover {
        color: red;
    }

/*.coreTextLinkNoSize {  font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #0000ff;}*/
.coreTextLinkNoSize {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
}

/* HMB end */

/*fieldset styles*/

.standardFieldset {
    background-color: #ffffff;
    text-indent: 0;
}

.fieldSetHeader {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 80%;
    font-weight: bold;
    color: #333333;
}



.trStripe {
    background-color: #f6f3f3;
}

.trNonStripe {
    background-color: #ffffff;
}


/*text styles*/

.bold {  
    font-weight: bold;
}

.coreText {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 80%;
    font-weight: normal;
    color: #333333;
}

.coreText100 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    font-weight: normal;
    color: #333333;
}

.coreTextBigSize {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 130%;
    font-weight: normal;
    color: #333333;
}

.coreTextNoSize {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #333333;
}

.coreTextNoLine {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 80%;
    font-weight: normal;
    color: #333333;
    text-decoration: none;
}

.coreTextNoLineNoSize {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #333333;
    text-decoration: none;
}

.coreTextBold {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 80%;
    font-weight: bold;
    color: #333333;
}

.coreTextBoldItal {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #333333;
    font-style: italic;
    font-size: 80%;
}

.coreTextBoldNoSize {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #333333;
}

.coreTextBoldNoLine {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 80%;
    font-weight: bold;
    color: #333333;
    text-decoration: none;
}

.coreTextLink {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 80%;
    font-weight: normal;
    color: #0000ff;
}

.coreTextLinkNoLine {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 80%;
    font-weight: normal;
    color: #0000ff;
    text-decoration: none;
}

.coreTextLinkNoLineNoSize {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #0000ff;
    text-decoration: none;
}

.redText {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #ff0000;
    font-size: 80%;
}

.redText100 {
    color: #ff0000;
}

.redTextNoSize {
    color: #ff0000;
}

.darkgreenText {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: darkgreen;
    font-size: 100%;
}

.greenText {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #00CC00;
    font-size: 80%;
}

.greenText100 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #00CC00;
}

.greenTextBold {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #00CC00;
      font-size: 80%;
}

.greenTextBoldNoSize {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #00CC00;
}

.redTextBoldNoSize {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #ff0000;
}

.blueTextBoldNoSize {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #0033FF;
}

.redTextBold {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #ff0000;
    font-size: 80%;
}

.maroonTextBold {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #990000;
    font-size: 80%;
}

.maroonTextBold1 {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #990000;
}

.maroonTextBoldNoLine {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #990000;
    font-size: 80%;
    text-decoration: none;
}

.maroonTextBoldNoLineNoSize {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #990000;
    text-decoration: none;
}

.maroonTextBoldUnderLine {
    font-weight: bold;
    font-size: 80%;
    color: #990000;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: underline;
}

.maroonTextBoldNoSize {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #990000;
}

.maroonTextNormal {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #990000;
    font-size: 80%;
}

.maroonTextNormalNoSize {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #990000;
}

.whiteTextBold {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #ffffff;
    font-size: 80%;
    text-decoration: none;
}

.whiteTextBoldNoSize {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #ffffff;
    text-decoration: none;
}

.whiteTextPropaBold {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #ffffff;
    font-size: 80%;
}


.footerText {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 70%;
    font-weight: normal;
    color: #333333;
}

.footerTextNoSize {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #333333;
}



/*ASP Calendar styling columns*/

#containerovertime {
    border: solid 1px #999;
}

/*CALENDAR STYLING*/

.aspcalendar {
    text-align: center;
    margin-right: 25em;
}

.calendar {
    border: solid #000 1px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 80%;
    font-weight: normal;
    color: #333333;
}

.calendarheader {
    background-color: #990000;
    color: #fff;
    font-weight: bold;
    font-size: 100%;
}



/* Customer survey banner styling */

td.survey {
    padding-bottom:30px;
}

td.survey div {
    background: #ccdadd;
    margin: 0 30px;
    display:block;
    min-height:120px;
}

td.survey div:hover {
    background: #e7eeef;  
    transition: 0.2s ease-out all;
}

td.survey a {
    text-decoration: none;
    font-size: 12px;
    color: #000;
    height:100%;
    display:block;
    min-height:120px;
}

td.survey a:hover {
    text-decoration:none;
    font-size:12px;
}

td.survey a img {
    width:200px;
    height:100px;
    padding:10px; 
    float:left;
}

td.survey span.survey-heading {
    display:block;
    font-weight:bold;
    font-size:12px;
    text-align:center;
    padding:10px 0 0 0;
}

td.survey span.survey-text {
    display:block;
    padding:10px;
}




